@charset "utf-8";
/*==================================================
	【トップ】ページ固有のスタイル
==================================================*/
#top_ttl {
	padding-top: 30px;
}
#top_ttl img {
	width: 100%;
}
/* 挨拶 */
#top_thought {
	padding-top: 50px;
	position: relative;
	background: url("../img/top/hokkaido.png") no-repeat left calc(50% + 187px) top 40px, url("../img/bg-maru.png") no-repeat right calc(50% - 600px) top 267px;
}
#top_thought .sub_ttl {
	font-size: 30px;
	line-height: 1;
	margin-bottom: 30px;
}
#top_thought .txt {
	color: #5a687d;
	font-size: 110%;
	width: 700px;
}
#top_thought .img {
	position: absolute;
	right: calc(50% - 610px);
	top: 95px;
}
/* コンテンツ */
#top_service {
	position: relative;
}
#top_service::before {
	content: "";
	z-index: -1;
	position: absolute;
	top: 50px;
	left: 0;
	width: 100%;
	height: calc(100% - 50px);
	background: #e9f2fd;
}
#top_service .list {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(3, 340px);
}
#top_service .box .img {
	position: relative;
	margin-bottom: 30px;
}
#top_service .box .img::before {
	content: "";
	background: url("../img/chk.png") no-repeat center / 100% auto;
	width: 29px;
	height: 28px;
	z-index: 1;
	position: absolute;
	top: -16px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
#top_service .box .img img {
	border-radius: 10px;
}
#top_service .box dl dt {
	font-size: 26px;
	line-height: 1.5;
	margin-bottom: 10px;
}
#top_service .box dl dd {
	color: #5a687d;
	font-size: 110%;
}
/* お知らせ */
#top_info {
	position: relative;
}
#top_info::before {
	content: "";
	background: url("../img/bg-maru02.png") no-repeat center / 100% auto;
	width: 337px;
	height: 323px;
	position: absolute;
	left: -100px;
	top: -100px;
}
#top_info::after {
	font-family: var(--font-com);
	content: "NEWS";
	font-size: 139px;
	line-height: 1;
	position: absolute;
	right: -5px;
	bottom: -10px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	color: #e9f2fd;
}
#top_info .list {
	width: 900px;
	margin: 0 auto;
}
#top_info .list dl {
	border-top: 1px solid #c1c6ce;
	padding: 29px 20px;
}
#top_info .list dl:last-of-type {
	border-bottom: 1px solid #c1c6ce;
}
#top_info .list dl dt {
	color: var(--color-secondary);
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	/* お知らせ */
	#top_info dl {
		display: flex;
	}
	#top_info dt {
		width: 100px;
	}
	#top_info dd {
		width: calc(100% - 100px);
	}
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#top_thought {
		background-position: right top 20px, right -70px top 200px;
	}
	#top_thought .img {
		right: 5px;
		top: 210px;
		width: 200px;
	}
	#top_thought .sub_ttl {
		font-size: 25px;
	}
	#top_thought .txt {
		width: calc(100% - 220px);
	}
	#top_service .list {
		grid-template-columns: repeat(3, 32%);
	}
	#top_service .box dl dt {
		font-size: 18px;
	}
	#top_info::before {
		width: 128px;
		height: 161px;
		left: -50px;
		top: -50px;
	}
	#top_info::after {
		z-index: -1;
		font-size: 80px;
	}
	#top_info {
		margin-bottom: 50px;
	}
	#top_info .list {
		width: 100%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_ttl {
		padding-top: 15px;
	}
	#top_thought {
		background-size: 300px auto, 150px auto;
			background-position: right top 20px, right -70px top 200px;
	}
	#top_thought .txt {
		width: 100%;
	}
	#top_thought .img {
		position: relative;
		top: auto;
		right: auto;
		width: 280px;
		margin: 20px auto 0;
	}
	#top_thought .sub_ttl {
		font-size: 18px;
	}
	#top_service .list {
		display: block;
	}
	#top_service .box:not(:last-of-type) {
		margin-bottom: 30px;
	}
	#top_service .box .img {
		margin-bottom: 15px;
	}
	#top_service .box .img img {
		width: 100%;
	}
	#top_info::after {
		font-size: 50px;
	}
	#top_info .list dl {
		padding: 20px 0;
	}
}